<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">

    <h:body>

        <ui:composition template="./WEB-INF/Template.xhtml">

            <ui:define name="conteudo">
                <div id="top">
            <h1>Festas e Eventos</h1>
            <ui:insert name="top"> Monte sua mesa de coffee break de acordo com o número de convidados, 
                ou selecione as opções que mais combinam com o estilo da sua confraternização ou evento.</ui:insert>

        </div>

        <div id="content" class="center_content">
            <h1>Salgados</h1>
            
            <form>
                
            <ui:insert name="content">
                <li>Minipão francês</li>
                <li>  Minipão caseiro</li>
                <li> Minipão australiano</li>
                <li> Minipão francês com parmesão</li>
                <li> Miniroseta</li>
                <li> Lanche natural</li>
                <li> Tortas salgadas</li>
                <li> Minilanches*: lanche na ciabatinha, com recheio de presunto e queijo ou peito de peru com queijo</li>
                <li> Lanche na bisnaguinha*: com requeijão, presunto e queijo prato.</li>
                <li> Lanche no minipão francês*: com recheio de presunto e queijo ou peito de peru com queijo</li>
                <li> Pão de forma sem casca</li>
                <li> Enroladinhos: presunto, calabresa, frango</li>
                <li> Petit-fours salgados</li>
                <li> Petit-fours folhados: queijo, aliche</li>
                <li> Baguetes folhadas recheadas: frango com</li>
                <li> Catupiry®, peito de peru com Catupiry®, calabresa, provolone, presunto com provolone</li>
                <li> Minisalgados: coxinhas, croquetes, quibes, rissoles, empadas, esfi has, mini quiches, bauruzinhos, minipizzas de mussarela</li>
                <li> Minicroissants: presunto, Catupiry®</li>
                <li> Lanches de metro:13 sabores a escolher,com baguetes de 60 cm e cortadas em 12 pedaços</li>
                <li> Cesta de pães</li>
                <li> Tábua de frios</li>
                <li> Torradas</li>
                <li> Geleias</li>
                <li> Patês</li>
                <li> Manteiga</li>
            </ui:insert>
                </form>
                
        </div>

        <div id="content" class="center_content">
            <h1>Doces</h1>
            <ui:insert name="content">

                <li>Petit-fours doces</li>
                <li>Minicroissant de chocolate</li>
                <li>Enroladinho de goiabada</li>
                <li>Sonhos: creme, doce de leite</li>
                <li>Minichurros: brigadeiro, doce de leite</li>
                <li>Roscas doces fatiadas: coco, creme, frutas, nozes, açúcar, ricota com passas</li>
                <li>Bombinhas: creme, chocolate, limão, nozes</li>
                <li>Lua de mel de doce de leite</li>
                <li>Rocamboles fatiados: doce de leite, goiabada, brigadeiro</li>
                <li>Bolos fatiados: cenoura com chocolate, maçã, fubá, laranja, bolo de milho</li>
                <li>Doces para coquetel: tortinhas de limão, miniquindins</li>
                <li>Salada de fruta no pote</li>
            </ui:insert>
        </div>

        <div id="content" class="center_content">
            <h1>Pães</h1>
            <ui:insert name="content">

                <li> Pão Francês Integral</li>
                <li>Pão Caseirinho</li>
                <li>Roseta (com ou sem Gergelim)</li>
                <li>Mini Rosca de Provolone</li>
                <li>Baguete Folhada (Sabores Variados)</li>
                <li>Rosca de Açúcar</li>
                <li>Rosca (Frutas, Nozes, Ricota)</li>
                <li>Rosca (Coco, Creme)</li>
                <li>Pão de Açúcar Trancinha</li>
                <li>Pão Doce (Creme, Coco, Ricota, Maçã)</li>
                <li>Folhado (Coco, Nozes)</li>
                <li>Enroladinho (Sabores Variados)</li>
                <li>Broa de Fubá</li>
                <li>Palito de Parmesão</li>
            </ui:insert>
        </div>

        <div id="content" class="center_content">
            <h1>DICAS PARA FESTAS</h1>
            <ui:insert name="content">
                <p> É sempre bom organizar o seu pedido, evitando com isso surpresas durante a festa.
                    A seguir, a Padaria Coimbra lhe dará algumas dicas para o seu evento superar as expectativas.</p>
                
                                
                <li>Salgados pequenos 8 a 10 unidades por convidado</li>
                <li>Salgados pequenos com patês e torradas</li>
                <li>8 salgados</li>
                <li>15 g de patê</li>
                <li>15 g de torradas por convidado</li>
                <li>Lanches de metro 1 lanche serve de 3 a 4 convidados</li>
                <li>Salgados pequenos com lanches de metro</li>
                <li>5 a 6 salgados por convidado</li>
                <li>1 lanche serve de 3 a 4 convidados</li>
                <li>Tábua de frios 100 a 120 g de frios (incluindo queijos) por convidado</li>
                <li>Cesta de pães 90 g por convidado</li>
                <li>Lanches de metro com tábua de frios e cesta de pães</li>
                <li>1 lanche serve de 3 a 4 convidados</li>
                <li>80 g de frios</li>
                <li>80 g de pães por convidado</li>
                <li>Bolo 100 g por convidado</li>
                <li>Docinhos 5 unidades por convidado</li>
            </ui:insert>
        </div>
            </ui:define>

        </ui:composition>

    </h:body>
</html>
